<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="stylesheet" href="layout.css">
    <link rel="stylesheet" href="bulma-0.7.5/css/bulma.css">
    <link href='https://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet'>

    <title>Thami Endamora</title>
</head>

<body>
<div class="columns is-gapless is-mobile">
    <div class="column is-two-fifths has-text-centered" id="orange">
        <img src="photo1.png" style="vertical-align: bottom" alt="Thami Endamora">
    </div>
    <div class="column is-one-fifth has-text-centered" id="black">
        <table class="main">
            <tr class="main">
                <td class="header">
                    <a href="./extra.html"><h2 style="color: #ffbc42">THAMI</h2>
                        <h2 style="color: #ffbfdd">ENDAMORA</h2> </a>
                </td>
            </tr>
            <tr class="main">
                <td class="menu">
                    <a href="./about.html" class="link-white"><p>ABOUT</p></a>
                    <a href="./edu.html" class="link-white"><p>EDUCATION</p></a>
                    <a href="./exp.html" class="link-white"><p>EXPERIENCES</p></a>
                    <a href="./contact.html" class="link-white"><p>CONTACT</p></a>
                </td>
            </tr>
            <tr class="iconsbox">
                <td>
                    <a href="https://www.linkedin.com/in/thami-endamora" target="_blank"><img class="icons"
                                                                                              src="linkedin.png"
                                                                                              alt="LinkedIn"></a>
                    <a href="https://instagram.com/morathami" target="_blank"><img class="icons" src="instagram.png"
                                                                                   alt="Instagram"></a>
                    <a href="https://twitter.com/morathami" target="_blank"><img class="icons" src="twitter.png"
                                                                                 alt="Twitter"></a>
                </td>
            </tr>
        </table>
    </div>
    <div class="column is-two-fifths has-text-centered" id="pink">
        <img src="photo2.png" style="vertical-align: bottom" alt="Thami Endamora">
    </div>
</div>

</body>
</html>